Subject: Re: Scratches
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Mon, 13 Jan 2020 15:18:47 -0700 (MST)

If they wish for a refund they are within the refund period and we can provide them a pre-paid label to ship it back to us. Otherwise, we can set it up for exchange, but they would be waiting until more arrived in stock. 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 13 January, 2020 19:34:04 
Subject: Re: Scratches 

Pls update 

From: "Mohd Samar. Iqbal" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, January 11, 2020 9:27:04 PM 
Subject: Scratches 

I spoke to a customer service representative earlier to discuss the issues with the scooter received. 
There are scratch marks on the scooter, two right handles and the latch to lock it is cracked. Order confirmations below. 

Please check more photos on the case as I cannot attach more photos here - CASE1414776 

She bought from us and I forgot to flag this case and it has been days. Please get a response on this one quickly.